Sage 200 – Settlement Discounts – Make sure you are compliant

From 01 April 2015, the process you follow when raising or receiving a VAT invoice including early settlement discount (ESD – sometimes referred to as Prompt Payment Discounts – PPD) will change. The change affects all suppliers who offer and customers who receive early settlement discount where an invoice is issued.

Check your sage version is complient and your ready for the new rules below is a list of the versions or service pack you will need.

Sage 200 Versions 2009(v6.x) and 2010(v7.x) will not be made complient, users on these systems will need to upgrade to at least v2011 (v8.x)

v2011 will need Service Pack 7
v2013 will need Service pack 2
v2013R2 will need Service pack 1 (this requires an uninstall/reinstall of the system)
v2015 Is released fully complient with no need for service packs.

If you would like further information on Sage 200 and be kept up to date with releases and updates please contact Derek Taylor for Sage ERP at :sage@entegraty.com or T:020 8335 5910